﻿body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}address,caption,cite,code,dfn,em,strong,th,var,optgroup{font-style:inherit;font-weight:inherit;}del,ins,a{text-decoration:none;}li{list-style:none;}caption,th{text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}q:before,q:after{content:'';}abbr,acronym{border:0;font-variant:normal;}sup{vertical-align:baseline;}sub{vertical-align:baseline;}legend{color:#000;}input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit;}input,button,textarea,select{*font-size:100%;}body{font:13px/1.231 arial,helvetica,clean,sans-serif;*font-size:small;*font:x-small;}select,input,button,textarea,button{font:99% arial,helvetica,clean,sans-serif;}table{font-size:inherit;font:100%;}pre,code,kbd,samp,tt{font-family:monospace;*font-size:108%;line-height:100%;}
body { font-family:Arial, Helvetica, sans-serif; color:#505151; background:url("../images/imgTopBg.jpg") repeat-x top center; background-color:#deddd5;}

span.skype_pnh_container {display:none !important;}
span.skype_pnh_print_container {display:inline !important;}

table {margin-left:15px;}
a {text-decoration:none; }
h1 {font-family:Amerigo BT; font-size:34px; padding-bottom:10px; color:#24aeef; }
h2 {font-family:Amerigo BT; font-size:24px; padding-bottom:10px; color:#e40b88; font-weight:bold;}
h3 {font-family:Chalet LondonNineteenEighty; font-size:22px; color:#0b6a95; font-weight:bold;}
p {font-family:Arial;}
.cb {clear:both}
.blue {color:#0586b1;}
#topLine {background-color:#0092d7; padding:5px;}
#Bg {background:url("../images/imgBg.png") repeat-x bottom ;}
/*-----header-----*/
#header {margin:auto; width:960px; padding-bottom:15px;}
#header .logo {padding-top:25px; float:left;}
#header span.tel { font-family:Chalet LondonNineteenEighty; font-size:25px; color:#0b6a95;  font-weight:bold;display:inline-block;}
#header  div.tel {float:right;padding-top:68px;}

/*-----Urgent Print-----*/
.price {background:url("../images/img2.png") no-repeat 20px top; border-left: 1px solid #E0E1E2; float: left; font-size: 13px;  margin-left: 15px;  padding-left: 55px;
    width: 265px;;}
td p{font-weight:bold; font-size:15px; margin:5px 10px;}
td input {width:35px; border-radius:4px; margin:0px 10px; behavior:url(border-radius.htc); -moz-border-radius: 4px;
-webkit-border-radius: 4px;
}
.priceText p {text-align:center; margin-top:10px; font-size:16px;}
#cont .contCenter .priceText a.btnAddtocart {background:url("../images/btnOrange.png") no-repeat; display:inline-block; padding:9px 25px 9px 16px; color:#fff; font-family:arial;
                                                 font-weight:bold; font-size:14px; margin-top:10px; }
#cont .contCenter .priceText a.btnReset {background:url("../images/btnGrey2.png") no-repeat;padding:9px 23px 9px 20px; color:#fff; font-family:arial;
                                                 font-weight:bold; font-size:14px;}
/*-----Container-----*/
#cont {margin:auto; width:1000px;}
#cont .contTopBg {background:url("../images/imgContTopBg.png") no-repeat; height:155px; padding-top:35px; font-size:17px; text-transform:uppercase; }
#cont .contTopBg .nav { margin-left:200px; padding-top:13px; }
#cont .contTopBg .nav li a {padding:14px 14px 12px; color:#fff; background:url("../images/imgNavBg.png") repeat-x; border-right:1px solid #a90b65; border-left:1px solid #e871b4;}
#cont .contTopBg .nav li a:active {padding:14px 14px 12px; color:#fff; background:url("../images/imgNavBg.png") repeat-x; border-right:1px solid #a90b65; border-left:1px solid #e871b4;}
#cont .contTopBg .nav li a:hover {background:url("../images/imgNavHoverBg.png") repeat-x; }
#cont .contTopBg .nav li .leftBg{background:url("../images/imgNavLeftBg.png") no-repeat left top; border-left:none;}
#cont .contTopBg .nav li .leftBg:hover, #cont .contTopBg .nav li .leftBgactive  { background:url("../images/imgNavHoverLeftBg.png") no-repeat left top; border-left:none;}
#cont .contTopBg .nav li .rightBg {background:url("../images/imgNavRightBg.png") no-repeat right top ; border-right:none;}
#cont .contTopBg .nav li .rightBg:hover, #cont .contTopBg .nav li .rightBgactive {background:url("../images/imgNavHoverRightBg.png") no-repeat right top; border-right:none;}

#cont .contTopBg .nav li .active {background:url("../images/imgNavHoverBg.png") repeat-x; }
#cont .contTopBg .nav li {float:left;}

#cont .contBottomBg {background:url("../images/imgContBottomBg.png") no-repeat; height:191px;}

/*-----Navigation-----*/
#cont .contCenter {background:url("../images/imgContCenter.png") repeat-y; padding:0px 20px; }
#cont .contCenter .leftSideNav {margin-top:-30px; float:left; width:220px;} 
#cont .contCenter .leftSideNav a { display:block; padding:2px 0px 2px 2px;}
#cont .contCenter .leftSideNav a:hover {background:#209dd6; color:#fff; } 
#cont .contCenter .leftSideNav .active {background:#209dd6; color:#fff; }
#cont .contCenter .leftSideNav ul {width:200px;}
#cont .contCenter .leftSideNav h3 {padding-bottom:6px;}
#cont .contCenter .leftSideNav ul li {background:url("../images/imgDotBg.png") repeat-x bottom; font-size:18px; margin-bottom:5px; padding:4px 0px; width:160px; }
#cont .contCenter .leftSideNav ul li.urgentprinting {background:none;}
#cont .contCenter .leftSideNav ul li a {color:#393939;}

/*-----Slider-----*/
#cont .contCenter .bcSlider {float:left; width:730px; background:url("../images/imgSliderBc1.png") no-repeat right 15px; height:335px;}
#cont .contCenter .images2 {float:left; width:730px; background:url("../images/imgSliderBc2.png") no-repeat right 15px;}
#cont .contCenter .images3 {float:left; width:730px; background:url("../images/imgSliderBc3.png") no-repeat right 15px; height:335px;}
#cont .contCenter .exploreUs {background:url("../images/imgAboutBg.png") no-repeat right bottom; height:420px;}
#cont .contCenter .exploreUs p {margin:5px 0px; line-height:20px;}

#cont .contCenter .bcSlider .bctext li {padding:10px 340px 0 0;}
#cont .contCenter .bcSlider .how2Order li {padding:10px 260px 0 0; font-size:14px;}
#cont .contCenter .bcSlider .how2Order li.uprint {padding:10px 268px 0 0; font-size:14px;}
#cont .contCenter .bcSlider .how2Order li.businessText {padding:10px 322px 0 0; font-size:14px;}
#cont .contCenter .bcSlider .how2Order li .denotes {padding-top:100px; font-weight:bold;}
#cont .contCenter .bcSlider .how2Order li .denotes span {color:red;}
#cont .contCenter .exploreUs .exploretext li {padding:10px 240px 0 0;}
#cont .contCenter .bcSlider .bctext {font-family:Arial; font-size:14px;}
#cont .contCenter .bcSlider .bcThumb li {float:left; margin:25px 8px 0px 0px; background-color:#f6f6f6; border:3px solid #938883; height:66px; width:86px; text-align:center; }

#cont .contCenter .lhSlider {margin-top:-30px; float:left; background:none; height:387px;}
#cont .contCenter .lhSlider li {float:left;}
#cont .contCenter .lhSlider .leftArrow { float:left; padding-top:150px;}
#cont .contCenter .lhSlider .lhpic {text-align:center; width:697px; }
#cont .contCenter .lhSlider .rightArrow { float:right; padding-top:150px;}

/*-----Home-----*/
#cont .contCenter .contHome {float:left; width:705px; background:url("../images/imgSep.png") no-repeat top;  margin-bottom:30px; font-family:Arial; font-size:14px; line-height:20px;}
#cont .contCenter .contHome h1 {padding-top:40px;}
#cont .contCenter .contHome p a {color:#24aeef;}
#cont .contCenter .contHome .homePic {margin:40px 25px 0px 0px; float:left; }
#cont .contCenter .contHome .hometext {width:505px; margin-top:40px; float:left; }



/*-----qoute-----*/
#cont .contCenter .qouteForm .address1{padding-left:20px; }
#cont .contCenter .qouteForm  img { float:left;}
#cont .contCenter .qouteForm .qouteinput { font-weight:bold;}
#cont .contCenter .qouteForm .qouteinput span {color:red;}
#cont .contCenter .qouteForm input {width:250px; padding:5px 0px; border:solid 1px #ccc; margin-bottom:10px; border-radius:4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; behavior: url(border-radius.htc);}
#cont .contCenter .qouteForm select {width:250px; padding:5px 0px; border:solid 1px #ccc; margin-bottom:10px; border-radius:4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; behavior: url(border-radius.htc);} 
#cont .contCenter .qouteForm textarea {width:250px; padding:5px 0px; border:solid 1px #ccc; resize:none; margin-bottom:10px; border-radius:4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; behavior: url(border-radius.htc);} 
#cont .contCenter .qouteForm textarea.contactArea {width:300px; padding:5px 0px; border:solid 1px #ccc; resize:none; margin-bottom:10px; height:150px; border-radius:4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; behavior: url(border-radius.htc);} 
#cont .contCenter .qouteForm input.checkbox {padding:5px; width:20px; margin-bottom:10px; border-radius:4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; behavior: url(border-radius.htc);}
#cont .contCenter .order {height:250px; background:url("../images/imgHow2Order.png") no-repeat right 10px;} 
#cont .contCenter .bcSlider .how2Order li p a{color:#24AEEF;}
#cont .contCenter .quote {height:250px; background:url("../images/imgQoute.png") no-repeat right 10px;}
#cont .contCenter .Contact {height:250px; background:url("../images/imgContactUs.png") no-repeat right 10px;} 
#cont .contCenter .Business {height:300px; background:url("../images/imgSmallBCard.png") no-repeat right 10px;}
#cont .contCenter .urgentPrint {background:url("../images/imgUPrinting.png") no-repeat right 10px;}

/*-----About Us----LetterHead-----*/
#cont .contCenter .contSep2 {background:url("../images/imgAboutUsSep.png") no-repeat top center; padding-top:60px; font-size:13px;  float:left; width:740px;}
#cont .contCenter .contSep2 .contText  {width:380px; float:left;}
#cont .contCenter .contSep2 .contText a.btnView {background:url("../images/btnOrange.png") no-repeat; display:inline-block; padding:9px 35px 9px 22px; color:#fff; font-family:arial;
                                                 font-weight:bold; font-size:14px; margin-top:10px;}
#cont .contCenter .contSep2 .contText a.btnSubmit {padding:9px 20px 9px 20px; }                                               
#cont .contCenter .contSep2 .contText a.btnReset {background:url("../images/btnGrey2.png") no-repeat;padding:9px 20px 9px 20px; }
                                                                                                  
#cont .contCenter .contSep2 .contText .DotSep {border-bottom:1px dotted #000; padding-bottom:20px; margin-bottom:20px;}
#cont .contCenter .contSep2 .contText li {float:left; margin:15px 19px 0 0;}

#cont .contCenter .contSep2 .contText .lhThumb {float:left;}

/*-----Testimonials-----*/
#cont .contCenter .testimonial {width:265px; float:left; padding-left:55px; border-left:1px solid #e0e1e2; margin-left:15px; font-size:13px;
                                             background:url("../images/imgTestimonail.png") no-repeat 20px top;}
#cont .contCenter .product { background:url("../images/img1.png") no-repeat 20px top;}                                            
#cont .contCenter .testimonial select {width:250px; padding:5px 0px; border:solid 1px #ccc; margin-bottom:10px; border-radius:4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; behavior: url(border-radius.htc); }                                             
#cont .contCenter .testimonial .testSep {background:url("../images/imgDotBg.png") repeat-x bottom; padding-bottom:20px; margin-bottom:20px;}
#cont .contCenter .testimonial .testSep small {color:#0586b1;}
#cont .contCenter .testimonial p small {color:#0586b1;}

/*-----Footer-----*/
#footer {border-top:3px solid #deddd5; background-color:#0b6a95; padding:5px; font-family:Arial; font-size:18px; color:#fff;} 
#footer .text {float:left; margin-top:-25px; padding-left:40px;}
#footer .text img {margin-bottom:-15px;}
#footer .link {float:right; padding:10px 40px 0 0;}
#footer li {float:left; margin-left:7px;}


/*------ Contact Forum -----*/

.contactform { width:400px;}
.contactform td { padding:5px;}
.contactform input { width:250px; padding:5px 0px; border:solid 1px #ccc; border-radius:4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; behavior: url(border-radius.htc);}
.contactform textarea { width:250px; padding:5px 0px; border:solid 1px #ccc; resize:none; border-radius:4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; behavior: url(border-radius.htc); }

#cont .contCenter .contact {height:350px;}
#cont .contCenter .address a {color:#d91182;} 
#cont .contCenter .address {width:265px; float:left; padding-left:55px; border-left:1px solid #e0e1e2; margin-left:15px; font-size:13px;}
#cont .contCenter .address li {padding:5px; font-size:13px;}

.homebanner {width:730px;height:335px;position:relative;float: left; margin-top:-30px;}
.homebanner .alllist {width:730px;overflow:hidden;height:255px;position:relative;}
.homebanner ul.list {top:0px;left:0px;position:absolute;width:9000px;}
.homebanner ul.list li.list { float: left;width: 730px;padding-right:5px;}
.homebanner .pager li {background-color: #F6F6F6;border: 3px solid #938883;float:left;height:66px;margin-right:8px;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";

  /* IE 5-7 */
  filter: alpha(opacity=60);

  /* Netscape */
  -moz-opacity: 0.6;

  /* Safari 1.x */
  -khtml-opacity: 0.6;

  /* Good browsers */
  opacity: 0.6;                       
                       }


.fmSlider3 {position:relative; width:740px;}
.fmSlider3 .alllist {width:740px; overflow:hidden;height:387px; position:relative;}
.fmSlider3 ul.list {top:0px;left:0px;position:absolute;width:20000px;}
.fmSlider3 ul.list li.list {float: left;font-size: 16px;font-style: italic;font-weight: bolder;line-height: 23px; 
                              text-shadow: 0.04em 0.04em #FFFFFF; width: 740px;padding-top:5px; text-align:center;}
                              
.fmSlider3 .pager {position:absolute; bottom:50px; left:50%;}
.fmSlider3 .pager li {background:url("../images/IcnSliderGrey.png") no-repeat;padding:10px;float:left; }
.fmSlider3 .pager li.sel {background:url("../images/IcnSliderRed.png") no-repeat;}

.fmSlider3 .lt {position:absolute;top:150px;}
.fmSlider3 .rt {position:absolute;top:150px; right:0px;}

.homebanner .pager li.sel {border:solid 3px #00AEEF;background:#000;
                           /* IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";

  /* IE 5-7 */
  filter: alpha(opacity=100);

  /* Netscape */
  -moz-opacity: 1;

  /* Safari 1.x */
  -khtml-opacity: 1;

  /* Good browsers */
  opacity: 1;}
.homebanner .lt {position:absolute;right:20px;bottom:50px;}
.homebanner .rt {position:absolute;right:0px;bottom:50px;}